# Variable HorizontalPositionRelativeFrom`Const`

HorizontalPositionRelativeFrom: {
CHARACTER: "character";
COLUMN: "column";
INSIDE_MARGIN: "insideMargin";
LEFT_MARGIN: "leftMargin";
MARGIN: "margin";
OUTSIDE_MARGIN: "outsideMargin";
PAGE: "page";
RIGHT_MARGIN: "rightMargin";
} = ...

#### Type declaration

- ##### `Readonly` CHARACTER: "character"

- ##### `Readonly` COLUMN: "column"

- ##### `Readonly` INSIDE_MARGIN: "insideMargin"

- ##### `Readonly` LEFT_MARGIN: "leftMargin"

- ##### `Readonly` MARGIN: "margin"

- ##### `Readonly` OUTSIDE_MARGIN: "outsideMargin"

- ##### `Readonly` PAGE: "page"

- ##### `Readonly` RIGHT_MARGIN: "rightMargin"

- Defined in file/drawing/floating/floating-position.ts:8

Generated using TypeDoc